June 15, 2024

Language:

CamSA23-31: ចំណុចខ្សោយធ្ងន់ធ្ងរបំផុតជាច្រើនមាននៅក្នុងផលិតផល Cisco

១.ព័ត៌មានទូទៅ

ក្រុមហ៊ុន Cisco បានបញ្ចេញបច្ចុប្បន្នភាពសន្ដិសុខដើម្បីជួសជុលចំណុចខ្សោយក្នុងផលិតផលរបស់ខ្លួនមួយចំនួន។ ហេកគ័រពីចម្ងាយអាចប្រើចំណុចខ្សោយទាំងនេះដើម្បីលួចចូលគ្រប់គ្រងប្រព័ន្ធប៉ះពាល់បាន។ អ្នកប្រើប្រាស់ និងអ្នកគ្រប់គ្រងប្រព័ន្ធគួរត្រួតពិនិត្យអត្ថបទប្រឹក្សាខាងក្រោមនិងធ្វើបច្ចុប្បន្នភាពតាមការចាំបាច់៖

  • –    CVE-2023-20214: ចំណុចខ្សោយនេះមាននៅក្នុង Cisco SD-WAN vManage ដោយសារតែមិនបានធ្វើការត្រួតពិនិត្យកម្រិតសុវត្ថិភាពឱ្យបានត្រឹមត្រូវនៅពេលប្រើមុខងារ REST API អាចអនុញ្ញាតឱ្យចោរព័ត៌មានវិទ្យា ឬហេកគ័រ អាចផ្ញើសំណើ API ដែលបង្កើតជាពិសេស និងអាចចូលប្រើប្រាស់នូវទិន្នន័យ ឬធ្វើការកែប្រែព័ត៌មាន នៅលើប្រព័ន្ធដែលរងផលប៉ះពាល់បាន

២.ផលិតផលដែលរងផលប៉ះពាល់

  • –    IOS XE
  • –    IOS XE SD-WAN
  • –    SD-WAN cEdge Routers
  • –    SD-WAN vBond Orchestrator Software
  • –    SD-WAN vEdge Cloud Routers
  • –    SD-WAN vEdge Routers
  • –    SD-WAN vSmart Controller Software

៣. ផលប៉ៈពាល់

ការវាយប្រហារដោយជោគជ័យទៅលើចំនុចខ្សោយខាងលើនេះ អាចអនុញ្ញាតឱ្យចោរព័ត៌មានវិទ្យា ឬហេកគ័រ ដំណើរការនូវកូដនានាពីចម្ងាយហើយធ្វើការគ្រប់គ្រងទៅលើម៉ាស៊ីនរងគ្រោះ ដើម្បីធ្វើសកម្មភាពមិនអនុញ្ញាតនានា រួមមានការដំឡើងកម្មវិធី បង្កើតនូវគណនីអភិបាលផ្សេងទៀត និងការបើកផ្លាស់ប្តូរ ឬលុបទិន្នន័យ។

៤. ដំណោះស្រាយ

ការិយាល័យ CamCERT សូមធ្វើការណែនាំដល់អ្នកប្រើប្រាស់ សូមធ្វើបច្ចុប្បន្នភាពកម្មវិធីដែលបានរងផលប៉ះពាល់ខាងលើ​ជាបន្ទាន់​ទៅកាន់កំណែចុងក្រោយបំផុត (Latest version)។

៥. ឯកសារពាក់ព័ន្ធ

  • – https://www.cisa.gov/news-events/alerts/2023/07/13/cisco-releases-security-update-sd-wan-vmanage-api
  • – https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-vmanage-unauthapi-sphCLYPA
***Disclaimer: CamCERT own some of the content. Our purpose is pure to help spread the awareness, tips or other information related to security to everyone. Even though every information is true, accurate, completed and appropriate, we make no responsibility nor warranty since everything could go wrong.